services:
  db:
      image: mysql:8.4.4
      container_name: mysql8_db
      restart: always
      command: --mysql_native_password=on
      environment:
        - TZ: "Europe/Bucharest" 
        - MYSQL_ROOT_PASSWORD: 5tUd3nT
  db_editor:
      image: phpmyadmin
      container_name: phpmyadmin
      restart: always 
      environment:
        - TZ: "Europe/Bucharest"
        - PMA_HOST: db